springboot_app:
  replicas: 1
  image:
    repository: docker.io/siddhantsontakke/spring-boot-application
    tag: 1.0
  containerPort: 8080
  configMap:
    name: my-application-config
    key: application.properties
    path: application.properties

mariadb:
  replicas: 1
  port: 3306
  imagePullPolicy: Always

service:
  mariadb:
    port: 3306
    targetPort: 3306

  springboot_app_service:
    name: springboot-app-service
    namespace: springboot-project
    port: 80
    targetPort: 8080
